News

Heartbleed CVE-2014-0160 OpenSSL Schwachstelle

 

Hier finden Sie den aktuellen Stand unserer Herstellerpartner zur derzeitigen Sicherheitsbedrohung "Heartbleed CVE-2014-0160"

 

Unser Security Support Team sammelt derzeit Informationen zum aktuellen Stand der bereits gepatchten bzw. noch gefährdeten Produkte unserer Herstellerpartner.

Unter folgendem Link stellen wir Ihnen in unregelmäßigen Abständen ein Update unseres formlosen Dokumentes mit den bereits bereitgestellten Patches unserer Herstellerpartner zur Verfügung:

Westcon CVE-2014-0160 advisory


Bisher konnten noch nicht alle Hersteller Produktupdates bereitstellen. Sobald wir neue Informationen erhalten, geben wir diese an Sie weiter.

Bitte machen Sie Ihre technischen Mitarbeiter, Kollegen und IT-Verantwortlichen auf dieses Problem aufmerksam, so dass die entsprechenden Patches und Updates möglichst zeitnah bei Ihnen und Ihren Kunden installiert werden können.

Für Rückfragen wenden Sie sich gerne auch an unser Support Team unter +49 5251 1456-333.

 

Contact

Westcon Academy

+49 52 51 / 14 56-185

academy@westconsecurity.de